
/* ****************** 1칸 레이아웃  ****************** */

.layout_162434_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_162434_ > div:after {content:''; display:block; clear:both;}
.layout_162434_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_162434_ {min-width:1000px;}
}

/* ****************** 한줄 텍스트  ****************** */

.text_162864_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:0px; font-weight:bold; color:#000000; line-height:1.6em;
}
.text_162864_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_162436_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_162436_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_162436_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_162439_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_162439_ > div:after {content:''; display:block; clear:both;}
.layout_162439_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_162439_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_162441_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_162441_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_162441_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 한줄 텍스트  ****************** */

.text_162443_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:-1px; font-weight:bold; color:#5da02c; line-height:1.6em;
}
.text_162443_ p a {color:#5da02c; text-decoration:none;}

/* ****************** 번호형 리스트  ****************** */

.text_list_162444_ ul {display:table; margin:0; padding:0; list-style:none;}
.text_list_162444_ li {display:table-row; font-size:16px; line-height:1.5em;}
.text_list_162444_ span {display:table-cell; padding:5px; font-weight:normal; font-family:NanumGothic; color:#777777; vertical-align:top;}
.text_list_162444_ p {display:table-cell; padding:5px; letter-spacing:0px; font-weight:normal; color:#000000; vertical-align:middle;}
.text_list_162444_ i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:.2em;
	border:1px solid #777777; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

	.text_list_162444_ span {padding-right:.5em; font-size:1em;}

/* ****************** 공백  ****************** */

.empty_line_162442_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_162442_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_162442_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_162447_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_162447_ > div:after {content:''; display:block; clear:both;}
.layout_162447_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_162447_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_162449_ {display:block; width:100%; height:20px; line-height:20px;}

[id^=div_user_list] .empty_line_162449_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_162449_:before {content:'공백 : 20px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 한줄 텍스트  ****************** */

.text_162865_ p {
	display:block; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.6em;
}
.text_162865_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_162448_ {display:block; width:100%; height:10px; line-height:10px;}

[id^=div_user_list] .empty_line_162448_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_162448_:before {content:'공백 : 10px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 1칸 레이아웃  ****************** */

.layout_162450_ {clear:both; min-width:320px; max-width:1000px; margin:0 auto;}
.layout_162450_ > div:after {content:''; display:block; clear:both;}
.layout_162450_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_162450_ {min-width:1000px;}
}

/* ****************** 공백  ****************** */

.empty_line_162452_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_162452_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_162452_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 장문 텍스트  ****************** */

.textarea_162456_ p {
	display:block; margin:0; padding:0;
	font-size:16px; letter-spacing:0px; font-weight:normal; color:#000000; line-height:1.6em;
}

/* ****************** 공백  ****************** */

.empty_line_162453_ {display:block; width:100%; height:30px; line-height:30px;}

[id^=div_user_list] .empty_line_162453_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_162453_:before {content:'공백 : 30px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
